@import "header.css";
@import "nav.css";
@import "content.css";
@import "footer.css";

html{
	margin:0;
	padding:0;	
	height:100%;
}

body {
	margin:0;
	padding:0;
	height:100%;
	font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
	color:#4a4a4a;
    background-color:#080808;
}

#wrapper {
    min-width:1070px;
	width:100%;
	margin:0 auto;
    padding:0;
    background:#fff url(../images/body-deco.gif) top right no-repeat;
	position:relative;
	z-index:1;
    overflow:hidden;
}

.inner {
    width:960px;
    padding:0 18px;
    margin:auto;
}

/*
.cufon-ready #wrapper cufon {
    *margin-bottom:-3px;
    *position:relative;
    *top:-3px;
}
*/

/* ---  Standart Tag's --- */
a {color:#fca70d; text-decoration: none;}
a:hover {text-decoration:none;}
a:focus {border:none;}
/*a:focus {outline-style: none;}*/
fieldset, img {border:none; border:0;}
p, form, dl {margin:20px 0;}
dd {margin:0;}
ul, ol {
	margin-top:20px;
	margin-bottom:20px;
}
input, select, textarea {
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
}
input:focus, 
select:focus, 
textarea:focus {
    color:#262626;
}

h1, h2, h3, h4 {
    margin:20px 0;
}

h1 {
    font-size:20px;
    font-weight:normal;
    color:#676767;
    text-transform:uppercase;
}
h2 {
    font-size:15px;
    font-weight:bold;
    color:#404040;
    text-transform:uppercase;
}

h3 {
	font-size:15px;
    font-weight:bold;
    color:#676767;
}

h4 {
    font-size:13px;
    font-weight:bold;
}

h5 {
	margin:0;
	font-size:100%;
}

h6 {
	margin:0;
	font-size:100%;
	font-style:italic;
}

#content h1, #content h2, #content h3, #content h4 {
    line-height:normal;
}

hr {
	background: #ccc;
	border: none;
	border: 0;
	height: 1px;
}

blockquote {
	margin-left:40px;
}

legend {
	margin-left:20px;
	color:#0046d5;
}
/* --- Standart Tag's End --- */

.clear {
	clear:both;
}

.error {
	color:#ff0000;
}

.success,
.thanks {
	color:#009900;
}

.red,
.required {
	color:#ff0000;
}

.green {
	color:#009900;
}

.print a {
	color:#000;
}

.tcenter {
	text-align:center;
}

.tleft {
	text-align:left !important;
}

.tright {
	text-align:right !important;
}

.block_left {
    float:left;
}

.block_right {
    float:right;
}
